<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Highlands</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Highlands</h1>


<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>You may ask &ndash; and some of you do: why haven&rsquo;t you tabbed the riff?!</p>

<p>Here&rsquo;s why: (1) it&rsquo;s not really a riff so much as a
skeleton with quite a lot of different realizations. So I would either
have to transcribe it all, spend a lot of time finding "representative"
versions, or just decide upon(/make up) a common denominator. The first is
insane, the last I don&rsquo;t want to do, and the middle &ndash; well, it
would take a lot of time.</p>

<p>(2) But even so, what makes that riff tick is the interplay between the
two main guitars, and I found it very difficult to come up with something
that would sound good in a one-guitar version. And in those cases, my
principle is that whoever is able to play something like that, would
probably be able to use his own musical imagination to come up with
something that&rsquo;s fresher. </p> </div>

<pre class="verse">
        E7
Well my heart's in The Highlands, gentle and fair

Honeysuckle blooming in the wildwood air
A                                            E7
 Bluebells blazing where the Aberdeen waters flow
        B7
Well my heart's in The Highlands
          A                                   E7
I'm gonna go there when I feel good enough to go

Windows were shaking all night in my dreams
Everything was exactly the way that it seems
Woke up this mornin' and I looked at the same old page
Same old rat race, life in the same old cage

I don't want nothin' from anyone, ain't that much to take
Wouldn't know the difference between a real blonde and a fake
Feel like a prisoner in a world of mystery
I wish someone'd come and push back the clock for me

Well my heart's in The Highlands wherever I roam
That's where I'll be when I get called home
The wind it whispers to the buckeyed trees in rhyme
Well my heart's in The Highlands
I can only get there one step at a time

I'm listening to Neil Young, I gotta turn up the sound
Someone's always yellin' &quot;Turn it down&quot;
Feel like I'm driftin', driftin' from scene to scene
I'm wonderin' what in the devil could it all possibly mean?

Insanity is smashin' up against my soul
You could say I was on anything but a roll
If I had a conscience, well I just might blow my top
What would I do with it anyway, maybe take it to the pawn shop

My heart's in The Highlands at the break of dawn
by the beautiful lake of the Black Swan
Big white clouds like chariots that swing down low
Well my heart's in The Highlands only place left to go

I'm in Boston town in some restaurant
I got no idea what I want
or maybe I do but I'm just really not sure
Waitress comes over, nobody in the place but me and her

Well it must be a holiday, there's nobody around
She studies me closely as I sit down
She got a pretty face and long white shiny legs
I said &quot;Tell me what I want&quot;
She say &quot;You probably want hard boiled eggs&quot;

I said &quot;That's right, bring me some&quot;
She says &quot;We ain't got any, you picked the wrong time to come&quot;
then she says &quot;I know you're an artist, draw a picture of me&quot;
I said &quot;I would if I could but
I don't do sketches from memory&quot;

Well she's?? near she says &quot;I'm right here in front of you or haven't you looked&quot;
I say &quot;All right I know but I don't have my drawin' book&quot;
She gives me a napkin, she say &quot;You can do it on that&quot;
I say &quot;Yes I could but I don't know where my pencil is at&quot;

She pulls one out from behind her ear
She says &quot;Alright now go ahead draw me I'm stayin' right here&quot;
I make a few lines and I show it for her to see
Well she takes the napkin and throws it back and says
&quot;That don't look a thing like me&quot;

I said &quot;Oh kind miss, it most certainly does&quot;
She say &quot;You must be joking&quot;, I said &quot;I wish I was&quot;
She says &quot;You don't read women authors do ya?&quot;
at least that's what I think I hear her say
Well I say &quot;How would you know, and what would it matter anyway&quot;

Well she says &quot;Ya just don't seem like ya do&quot;, I said &quot;You're way wrong&quot;
She says &quot;Which ones have you read then?&quot;, I say &quot;Read Erica Jong&quot;
She goes away for a minute, and I slide out, out of my chair
I step outside back to the busy street, but nobody's goin' anywhere

Well my heart's in The Highlands with the horses and hounds
way up in the border country far from the towns
with the twang of the arrow and the snap of the bow
My heart's in The Highlands, can't see any other way to go

Every day is the same thing, out the door
feel further away than ever before
Some things in life it just gets too late to learn
Well I'm lost somewhere, I must have made a few bad turns

I see people in the park, forgettin' their troubles and woes
They're drinkin' and dancin', wearin' bright colored clothes
All the young men with the young women lookin' so good
Well I'd trade places with any of 'em, in a minute if I could

I'm crossin' the street to get away from a mangy dog
talkin' to myself in a monologue
I think what I need might be a full length leather coat
Somebody just asked me if I'm registered to vote

The sun is beginnin' to shine on me
But it's not like the sun that used to be
The party's over and there's less and less to say
I got new eyes, everything looks far away

Well my heart's in The Highlands at the break of day
over the hills and far away
There's a way to get there, and I'll figure it out somehow
Well I'm already there in my mind and that's good enough for now
</pre>

<hr />

<p>*) From a post at r.m.d.:</p>
<h4>Highlands source</h4>

<p> OK, so the song &ldquo;Highlands&rdquo; contains the line 'My heart's in the<br />
 highlands.&rdquo; The source of this line (my apologies to all of you who know<br />
 this already) is a song by Robert Burns. The song was first published in<br />
 1790, and, like many of Burns's songs, was his own expansion of lines<br />
 gathered from the folk tradition.</p>

<p> In the 1960s, as I recall, the song was somewhat scorned in Scotland. <br />
 (Andrew Muir can perhaps confirm this.) It was seen as one of Burns's<br />
 polite, sentimental songs, written for an English audience (as witness its<br />
 English, not Scottish, vocabulary). In the 1960s, it was the kind of<br />
 thing which would have been sung by genteel, middle-class, pseudo-Scots<br />
 entertainers, rather than by the genuine singers of the Scottish folk<br />
 renaissance. (That is, to get really local, it's a song more likely to<br />
 have been performed by Kenneth MacKellar than by Archie Fisher &ndash; right,<br />
 Andy?)</p>

<p> Anyway, with these (serious) reservations, here are the lyrics:</p>

<p> My heart's in the Highlands, my heart is not here;<br />
 My heart's in the Highlands a-chasing the deer;<br />
 Chasing the wild deer, and following the roe;<br />
 My heart's in the Highlands, wherever I go. --</p>

<p> Farewell to the Highlands, farewell to the North;<br />
 The birth-place of valour, the country of Worth:<br />
 Wherever I wander, wherever I rove,<br />
 The hills of the Highlands for ever I love. --</p>

<p> Farewell to the mountains high cover'd with snow;<br />
 Farewell to the Straths and green valleys below;<br />
 Farewell to the forest and wild-hanging woods;<br />
 Farewell to the torrents and loud-pouring floods. --</p>

<p> My heart's in the Highlands, my heart is not here,<br />
 My heart's in the Highlands a-chasing the deer;<br />
 Chasing the wild deer, and following the roe;<br />
 My heart's in the Highlands, wherever I go. --</p>

<p> Stephen Scobie
</p></body></html>
